/*
 * Various tunable parameters.  This should appear before any other local
 * header file.
 */

/* Use the dialing routines specific to the AT&T Unix PC 7300/3b1 */
#define	UNIXPC

/* Older versions of curses(3) use termcap in lieu of terminfo */
#undef	OLDCURSES

/* Use shared memory in lieu of a file for the virtual screen */
#define	SHAREDMEM

/* Should a missing video attribute be promoted to standout? */
#define NOPROMOTE

/* Use extra precautions if Pcomm is set-user-id or set-group-id */
#undef	SETUGID

/* Should Pcomm make a log of all phone calls? */
#undef	LOG_CALLS

/* The name of the log file (if used).  */
#define	LOGFILE		"/usr/adm/phone.calls"

/* Should long distance (toll) calls be limited to a specific group? */
#undef	LIMIT_LD

/* The name of the privileged group for limiting long distance calls */
#define	GROUP_NAME	"uucp"

/* The path to the line printer program */
#define	LPR		"/usr/bin/lp"

/* The path to the "pretty" printer program (if none, use same as LPR) */
#define	LPRINT		"/usr/bin/lp"

/* The path to the default directory containing the Pcomm support files */
#define	DEFAULT_DIR	"/usr/local/lib/pcomm"

/* The path to the directory where UUCP locks are found */
#define	LOCK_DIR	"/usr/spool/uucp"

/* Do the lock files use ASCII encoded PID's? */
#undef	ASCII_PID

/* Should Pcomm optimize redialing by keeping the TTY port open */
#define	KEEP_PORT

/* Does the status line scroll up on "magic cookie" terminals? */
#define XMC_BROKE

/* Does the alarm() system call work correctly with the wgetch() function? */
#undef	WGETCH_BROKE
